diff --git a/src/command/cmd_defs.c b/src/command/cmd_defs.c
index 6bc4831d95..32bbec46b4 100644
--- a/src/command/cmd_defs.c
+++ b/src/command/cmd_defs.c
@@ -2100,7 +2100,9 @@ static struct cmd_t command_defs[] =
             "/account set me nick dennis",
             "/account set me status dnd",
             "/account set me dnd -1",
-            "/account rename me chattyme")
+            "/account rename me chattyme",
+            "/account clear me pgpkeyid"
+            )
     },
 
     { "/plugins",
